Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Default_ProxyConsumer.h File Reference

`#include "orbsvcs/RtecEventChannelAdminS.h"`
`#include "EC_ProxyConsumer.h"`

Include dependency graph for EC_Default_ProxyConsumer.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_EC_Default_ProxyPushConsumer
| implements RtecEventChannelAdmin::ProxyPushConsumer interface. More...

## Detailed Description

Id:
  EC_Default_ProxyConsumer.h,v 1.4 2003/10/28 18:34:18 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu) , Marina Spivak (marina@atdesk.com) , Jason Smith (jason@atdesk.com)